/* SEARCH CSS */


/* ---  SEARCH FIELD ---  */
#centersearch {
	margin-top: 1em;
}

	#centersearch .form-control, textarea, .chosen-container, select {
		color: #222 !important;
		background-color: transparent;
		border: 2px solid #c5dbe7;
		border-radius: 0;
		box-shadow: none;
		transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	}

	.chosen-container a {
		color: #222 !important;
	}

#center.col-md-7 input.css-checkbox[type="checkbox"] + label.css-label, input.css-checkbox[type="checkbox"] + label.css-label.clr {
	font-weight: 300;
	margin-bottom: 10px;
}


.searchpopup {
	margin-top: 6px;
	-webkit-box-shadow: 0 0 2px 0 rgba(100,100,100,0.40);
	-moz-box-shadow: 0 0 2px 0 rgba(100,100,100,0.40);
	box-shadow: 0 0 2px 0 rgba(100,100,100,0.40);
	padding: 15px 6px;
	background: #fff;
	border: 1px solid #e7e7e7;
	margin-left: 50px;
	position: absolute;
	z-index: 9000;
}

	.searchpopup .title {
		font-weight: 600;
		padding: 0 0 10px 15px;
	}

	.searchpopup .button {
		padding: 14px 0 0 15px;
	}

	.searchpopup .checkbox label {
		display: block;
	}

/* --- / SEARCH FIELD ---  */


/* --- REFINE SEARCH --- */
#refinesearch_content .chosen-container {
	max-width: 470px;
}


#refinesearch_head {
	padding: 0 10px 0 10px;
	height: 40px;
	color: #fff;
	background-color: #79858d;
}

	#refinesearch_head h2 {
		color: #fff !important;
		font-size: 18px;
		font-weight: bold;
		line-height: 22px;
		margin: 6px 0;
		padding: 2px 0;
	}

	#refinesearch_head h3 {
		font-size: 12px;
		margin: 12px 0 0;
	}

		#refinesearch_head h3 a {
			color: #fff !important;
			text-decoration: underline;
		}

		#refinesearch_head h3 i {
			color: #fff !important;
			font-size: 15px;
			padding-left: 6px;
		}

#refinesearch_content {
	margin-bottom: 4px;
	color: #111;
	background-color: #f5f5f5;
	padding: 12px 15px 36px 15px;
}

	#refinesearch_content h2 {
		font-size: 16px;
		font-weight: bold;
		margin: 6px 0;
	}

		#refinesearch_content h2 a {
			color: #fff;
		}

	#refinesearch_content p {
		font-size: 14px;
		line-height: 22px;
	}

		#refinesearch_content p a {
			color: #428BCA;
		}

#refinesearch_head .opensearchfilters i {
	cursor: pointer;
}

#refinesearch_head .opentopicsfilters i {
	cursor: pointer;
}

#refinesearch_content .control-group {
	margin: 8px 0 10px 0 !important;
	display: block !important;
}
/* --- / REFINE SEARCH --- */


/* ---  PAGE CONTENT TEXT STYLES ---  */
/* select all / deselect all navigation */
.selectnavs {
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	color: #555;
	margin-bottom: 12px;
	margin-top: 12px;
	margin-left: 14px;
}

	.selectnavs a {
		color: #256698;
		padding-right: 8px;
		padding-right: 2px;
	}

/* END select all / deselect all navigation */


/* section navigation */
.sectionnavs {
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	color: #111;
	margin-bottom: 12px;
	margin-top: 12px;
}

	.sectionnavs a {
		color: #256698;
		padding-right: 8px;
		padding-right: 2px;
	}

		.sectionnavs a:before, .sectionnavs b:before {
			color: #111;
			display: inline-block;
			text-decoration: none !important;
			content: "|";
			font-weight: 300;
			padding-left: 0.5em;
			position: relative;
			top: 0;
			left: -7px;
		}

		.sectionnavs a:first-child:before, .sectionnavs b:first-child:before {
			content: '';
		}
/* END section navigation */

/* pagination */
#pagination {
	margin: 0 -15px 0 -15px;
	font-size: 13px;
	font-weight: 300;
	padding: 4px 0;
}

	#pagination p {
		font-size: 13px;
	}

.pagination {
	font-weight: bold;
	display: inline-block;
	padding-left: 0;
	margin: 0 0;
}

	.pagination > li > a, .pagination > li > span {
		font-size: 13px;
		padding: 6px 5px;
		color: #428BCA;
		text-decoration: none;
		background-color: #FFF;
		border: 0 solid #fff;
	}

	.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
		background-color: #fff;
		border-color: #fff;
		color: #111 !important;
		font-weight: 700 !important;
	}

	.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
		color: #2A6496;
		background-color: #fff;
		border-color: #fff;
	}
/* END pagination */

/* results */
#results {
	margin-bottom: 0;
	padding: 0;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	color: #111;
}

	#results p {
		margin: 0;
		padding: 0;
	}

	#results .indiv-results {
		color: #111;
		padding: 12px 0;
	}

		#results .indiv-results .title.sidekey:after {
			content: url("../images/key-blue.png");
			margin-left: 6px;
		}

		#results .indiv-results .title {
			font-weight: bold;
			font-size: 14px;
			color: #111;
			margin: 0;
			padding: 0 0 3px 0;
		}

			#results .indiv-results .title a {
				color: #256698;
				font-weight: bold;
			}

		#results .indiv-results .small {
			font-size: 11px;
			font-weight: 400;
		}

		#results .indiv-results .tagimg {
			display: inline;
			padding: 0 10px 0 0;
		}

	#results .res-category {
		font-size: 17px;
		font-weight: 700;
		text-transform: uppercase;
		padding-top: 8px;
	}

		#results .res-category .fa-lg {
			vertical-align: -6%;
			padding-right: 6px;
		}

.res-category {
	cursor: pointer;
}
/* END results */

/* myNASFAA PROFILE */
#profile h3 {
	font-size: 19px;
	font-weight: bold;
	color: #E90;
}

#profile h4 {
	margin-top: -4px;
	font-size: 12px;
	font-style: italic;
}

#center #profilecontent {
	margin-top: 20px;
}

	#center #profilecontent h5 {
		padding: 6px 0 0;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 16px;
		margin-bottom: 6px;
	}

	#center #profilecontent p {
		font-weight: 700;
		font-size: 13px;
		margin: 0 0 0;
		padding: 2px 0;
	}

	#center #profilecontent span {
		font-weight: 400 !important;
		font-size: 13px;
		margin: 0 0 0;
		padding: 2px 0 2px 4px;
	}
/* END myNASFAA PROFILE */


/* MY FAVORITES */
/* -- part 1 */
#myfavorites {
	margin-bottom: 20px;
	color: #111;
	background-color: #ecf4f7;
	padding: 12px 15px 24px 15px;
}

	#myfavorites > p {
		font-size: 14px;
		line-height: 22px;
	}

		#myfavorites > p a {
			color: #428BCA;
		}

	#myfavorites h2 {
		font-size: 17px;
		font-weight: 700;
		text-transform: uppercase;
		padding: 10px 0 0 0;
		margin: 0;
	}

#favorites {
	margin-bottom: 0;
	padding: 0;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	color: #111;
}

	#favorites p {
		margin: 0;
		padding: 0;
	}

	#favorites .indiv-results {
		color: #111;
	}

		#favorites .indiv-results .title {
			font-weight: bold;
			font-size: 14px;
			color: #111;
			margin: 0;
			padding: 0 0 3px 0;
		}

			#favorites .indiv-results .title.sidekey:after {
				content: url("../images/key-blue.png");
				margin-left: 6px;
			}

			#favorites .indiv-results .title a {
				color: #256698;
				font-weight: 600;
			}

		#favorites .indiv-results .small {
			font-size: 11px;
			font-weight: 400;
		}

		#favorites .indiv-results .tagimg {
			display: inline;
			padding: 0 10px 0 0;
		}

	#favorites ul {
		list-style-type: none;
		margin-left: -33px;
	}

		#favorites ul li {
			/*background: url("../images/list-close.jpg") no-repeat scroll 0 10px transparent;*/
			margin: 0;
			padding: 8px 0 8px 30px;
			vertical-align: middle;
		}

			#favorites ul li .beforepopup {
				position: absolute;
				float: left;
				left: 46px;
				padding-top: 4px;
			}

			#favorites ul li .beforeclose {
				display: none;
			}

/* -- part 2 */

#myfavorites2 {
	margin-bottom: 20px;
	color: #111;
	padding: 12px 0 0 0;
}

	#myfavorites2 > p {
		font-size: 14px;
		line-height: 22px;
	}

		#myfavorites2 > p a {
			color: #428BCA;
		}

	#myfavorites2 h2 {
		font-size: 17px;
		font-weight: 700;
		text-transform: uppercase;
		padding: 10px 0 0 0;
		margin: 0;
	}

#favorites2 {
	margin-bottom: 0;
	padding: 0;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	color: #111;
}

	#favorites2 p {
		margin: 0;
		padding: 0;
	}

	#favorites2 .indiv-results {
		color: #111;
	}

		#favorites2 .indiv-results .title {
			font-weight: bold;
			font-size: 14px;
			color: #111;
			margin: 0;
			padding: 0 0 3px 0;
		}

			#favorites2 .indiv-results .title.sidekey:after {
				content: url("../images/key-blue.png");
				margin-left: 6px;
			}

			#favorites2 .indiv-results .title a {
				color: #256698;
				font-weight: 600;
				margin-left: -20px;
			}

		#favorites2 .indiv-results .small {
			font-size: 11px;
			font-weight: 400;
		}

		#favorites2 .indiv-results .tagimg {
			display: inline;
			margin: 0 20px 0 -20px;
		}

	#favorites2 .res-category-opts .indiv-results .tagimg {
		margin: 0;
		padding: 0;
	}

	#favorites2 ul {
		list-style-type: none;
		margin-left: -33px;
	}

		#favorites2 ul li {
			/*background: url("../images/list-close.jpg") no-repeat scroll 0 16px transparent;*/
			margin: 0;
			padding: 12px 0 12px 30px;
			vertical-align: middle;
		}

			/*#favorites2 ul li:hover {
    margin: -4px;
    background-color: #f7f5f6;
    border: 2px dashed #7a848d;}*/
			#favorites2 ul li .beforepopup {
				position: absolute;
				float: left;
				left: 32px;
				padding-top: 4px;
			}

			#favorites2 ul li .beforeclose {
				display: block;
				position: relative;
				float: left;
				left: -29px;
				top: 30px;
				cursor: pointer;
			}
/*position: absolute; float: left; left: 32px; padding-top: 30px;*/

.indiv-results .callout- {
	padding: 12px;
	margin-top: -36px;
	max-width: 450px;
	background: #223343;
	color: #FFF;
	position: absolute;
}

	.indiv-results .callout-:before {
		content: "Up to 3 Favorites may be featured. You must remove an existing Favorite before adding another.";
	}

#center a.displayType.active {
	font-weight: bold;
}

/* END MY FAVORITES */


.scontent .checkbox label {
	display: block;
	font-weight: 300;
}



/* FOR TEXT ADJUSTMENTS */
.boldtype {
	font-weight: bold;
}
/* END FOR TEXT ADJUSTMENTS */



/* MANAGE TOPICS CHECK BOX CONTROL */
.managetopics .spacinglong {
	display: block;
	height: 20px;
}

@media (max-width: 1199px) {
	.managetopics .spacinglong {
		height: 30px !important;
	}

	.managetopics .spacingmed {
		display: block;
		height: 20px;
	}
}

@media (max-width: 1023px) {
	.managetopics .spacinglong {
		display: none !important;
	}

	.managetopics .spacingmed {
		display: none !important;
	}

	#center.col-md-7 {
		padding-top: 20px !important;
	}

	.col-md-3.stretch {
		width: 100% !important;
	}
}

@media (max-width: 991px) {
	.searchpopup {
		margin-left: 0 !important;
	}

		.searchpopup .form-group {
			margin-bottom: 0 !important;
		}
}

/* END / MANAGE TOPICS CHECK BOX CONTROL */
/* --- / PAGE CONTENT TEXT STYLES ---  */
